.app-container {
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
  .app-root {
    display: flex;
    flex-direction: column;
    min-width: 1024px;
    max-width: 1366px;
    margin: 20px auto;
  }
}
